Package: ruby-erubi / 1.9.0-1

Metadata

Package Version Patches format
ruby-erubi 1.9.0-1 3.0 (quilt)

This package has no patches.